PATCH /whatsapp/templates/id/{templateId}

Edit a variant by id

PATCH
/whatsapp/templates/id/{templateId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

templateId*string

Meta template id

Request Body

application/json
  1. body
accountId*string

WhatsApp account id

components?array<>
message_send_ttl_seconds?integer

Response Body

{success, template}

application/json
  1. response
success?boolean
template?
Example Request
curl -X PATCH 'https://example.com/api/v1/whatsapp/templates/id/string' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "success": true,  "template": {    "id": "string",    "name": "string",    "language": "string",    "status": "string"  }}